@charset "utf-8";
.blue {
	padding:0px;
	margin:0px;
	font-size:14px;
	line-height: 25px;
	color:#5b5b5b;
	text-align: left;
	background:#f7f7f7;
	
}
.blue .main_box{
	width:100%;
	margin:0px auto;
	padding:0px;
	}
.blue .neirong, .blue #head{
	margin:0px;
	padding:0px;
	border:none;
}
.blue #globalHeader{
	width:100%;
	height:88px;
	padding:0px;
	border:none;
	margin:0px auto;
}
.blue #globalHeader_link {
	width:1000px;
	height:88px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue #globalHeader_logo{
	width:430px;
	height:88px;
	float:left;
	padding:0px;
	margin:0px;
	border:none;
}

.blue #globalHeader_nav{
	width:570px; 
	height:88px;
	float:right;
	padding:0px;
	margin:0px;
	border:none;
	overflow:hidden;
}
.blue #globalHeader_nav .mainindex{
	width:80px;
	height:88px;
	padding:0px;
	float:left;
	margin:0px;
	font-size: 15px;
	line-height: 88px;
	color: #fff;
	text-align:center;
	font-weight: bold;
	overflow:hidden;
}
.blue #globalHeader_nav li{
	width:80px;
	height:88px;
	padding:0px;
	float:left;
	margin:0px;
	font-size: 15px;
	line-height: 88px;
	color: #fff;
	text-align:center;
	font-weight: bold;
	overflow:hidden;
}
.blue #globalHeader_nav a{
	font-size: 15px;
	line-height: 88px;
	color: #fff;
	text-align:center;
	font-weight: bold;
}
.blue #globalHeader_nav a:hover{
	width:80px;
	height:88px;
	line-height:88px;
	font-weight: bold;
	color: #f60;
	display:block;
}
.blue #globalHeader_ad {
	width:100%;
	height:480px;
	padding:0px;
	margin:0px auto;
	border:none;
	background:#e8e8e8;
}
.blue .main {
	width:1000px;
	padding:0px;
	margin:30px auto 0px auto;
	border:none;
}
.blue .W30 #title, .blue #small_title{
	width:100%;
	height:35px;
	margin:0px auto;
	padding:0px;
	border:none;
	overflow:hidden;
}
.blue .W30 #title h2, .blue #small_title h2{
	height:35px;
	padding:0px 0px 0px 3px;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 35px;
	color: #fff;
	font-weight: bold;
	text-align:left;
}
.blue .W30 #title b, .blue #small_title b{
	width:8px;
	height:8px;
	float:left;
	margin:12px 8px 0px 15px;
	display:inline;
}
.blue .W30 #title span,  .blue #small_title span{
	min-width:50px;
	_width:50px;
	height:25px;
	padding:5px 10px 5px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .W70 #title, .blue #big_title{
	width:100%;
	height:55px;
	padding:0px;
	margin:0px auto;
	border:none;
	background: url(images/title_bg.jpg) repeat-x bottom;
	overflow:hidden;
}

.blue .W70 #title h2, .blue #big_title h2{
	height:45px;
	padding:0px 0px 10px 3px;
	float:left;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 35px;
	color: #c95050;
	font-weight: bold;
	text-align:left;
	background: url(images/h2.jpg) no-repeat bottom center;
}
.blue .W70 #title h2 b, .blue #big_title b{
	padding:0px 5px 0px 5px;
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 35px;
	color: #424242;
	font-weight: bold;
	text-align:left;
}
.blue .W70 #title span,  .blue #big_title span{
	min-width:50px;
	_width:50px;
	height:35px;
	padding:5px 10px 15px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .news{
	width:465px;
	margin:35px 0px 0px 15px;
	padding:0px;
	float:left;
	display:inline;
	border:none;
}
.blue .news .content{
	height:190px;
	margin:0px;
	padding:10px 0px 0px 0px;
	border: none;
}
.blue .news li{
	width:100%;
	height:28px;
	margin:0px auto;
	padding:0px;
	border:none;
}
.blue .news li a{
	float:left;
	font-size:14px;
	line-height:28px;
	color:#555555;
	text-align:left;
	text-indent:22px;
	background: url(images/xd.jpg) no-repeat 6px 12px;
}
.blue .news li a:hover{
	font-size:14px;
	line-height:28px;
	color:#f60;
}
.blue .news li span{
	float:right;
	font-size:14px;
	line-height: 28px;
	color: #a2a2a2;
	text-align:left;
}

.blue .product{
	width:100%;
	height:280px;
	padding:14px 0px 0px 0px;
	margin:30px 0px 0px 0px;
}
.blue .products{
	padding:0px;
	margin:0px;
	border:none;
}
.blue .product .content{
	height:210px;
	padding:10px 0px 0px 0px;
	margin:0px;
	border:none;
	overflow:hidden; 
}
.blue .products .content{
	width:100%;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .product .content li{
	width:200px;
	height:180px;
	padding:0px;
	float:left;
	margin:10px 5px 5px 10px;
	display:inline;
	font-size:14px;
	line-height: 30px;
	color:#fff;
	text-align:center;
    background:#fff;
	overflow:hidden;
}

.blue .products .content li{
	width:200px;
	height:180px;
	padding:0px;
	float:left;
	margin:10px 5px 5px 20px;
	display:inline;
	font-size:14px;
	line-height: 30px;
	color:#fff;
	text-align:center;
	background:#fff;
}
.blue .products .content li p, .blue .product .content li p{
	height:30px;
	margin:0px;
	font-size:14px;
	line-height: 30px;
	color:#fff;
	text-align:center;
	display:block;
	overflow:hidden;
	background:#505050;
}
.blue .product .content li a, .blue .products .content li a{
	font-size:14px;
	line-height: 30px;
	color:#fff;
	text-align:center;
	background:#fff;
}
.blue .product li img{
	width:auto;
	height:150px;
	margin-bottom:5px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.blue .products li img{
	width:auto;
	height:150px;
	margin-bottom:5px;
	
	display:block;
	overflow:hidden;
	margin:0 auto;
}

.blue .jieshao{
	width:100%;
	margin:40px 0px 0px 0px;
	padding:0px;
	border:none;
}
.blue .jieshao .GSJJ{
	margin:0px;
	padding:0px;
}
.blue .jieshao .content{
	height:215px;
	margin:0px;
	padding:10px 0px 0px 0px;
	border:none;
	text-align:left;
	overflow:hidden;
	
}
.blue .jieshao .content img{
	width:210px;
	height:170px;
	padding-bottom:16px;
	float:left;
	margin:6px 10px 0px 0px;
	display:inline;
	background: url(images/ct_bg.jpg) no-repeat bottom;
}
.blue .jieshao .content p{
	font-size:14px;
	line-height: 25px;
	color:#555555;
	text-indent:2em;
	text-justify:distribute; text-align:justify; 
}

.blue .W30 {
	width:246px;
	padding:0px;
	float:left;
	margin:0px;
}
.blue .W70{
	width:725px;
	padding:0px;
	float:right;
	margin:0px;
	border:none;
}

.blue a {
	color:#555555;
	font-size:14px;
	text-decoration: none;
}
.blue a:hover {
	color:#f60;
}
.blue span a{
	color:#555;
	font-size:14px;
	text-decoration: none;
	}
.blue span a:hover{
	color:#f60;
	font-size:14px;
	text-decoration: none;
	}
.blue .skins .pubdate{
	width:94%;
	height:25px;
	padding:0px;
	margin:5px auto 5px auto;
	border:none;
	font-size:14px;
	line-height: 25px;
	color: #828282;
	text-align: center;
	background:#efefef;
	display:block;
}
.blue .blocks{
	padding:0px;
	margin:0px;
	border: none;
	background:#fff;
}
.blue .skins {
	padding:0px;
	margin:0px;
}
.blue .skins .titles {
	width:100%;
	margin:15px 0px 10px 0px;
	padding:0px;
	border:none;
}
.blue .skins .titles h1 {
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}
.blue .skins .titles h3{
	min-width:50px;
	_width:50px;
	height:31px;
	float:right;
}
.blue .skins .titles span {
}
.blue .skins .contents {
	width:95%;
	padding:0px;
	margin:0px auto;
	background: none;
	border:none;
}
.blue #sidebar {
	border: none;
}
.blue #globalFooter {
	width:100%;
	height:200px;
	margin:30px auto 0px auto;
	padding:0px;
	border:none;
	background: url(images/foot.jpg) repeat-x #222;
}
.blue #foot_link{
	width:1000px;
	height:65px;
	margin:0px auto;
	border:none;
	padding:0px;
	font-size:14px;
	line-height:65px;
	color: #666666;
	text-align:left;
}
.blue #foot_link a{
	margin-left:12px;
	margin-right:12px;
	font-size:14px;
	line-height:65px;
	color: #666666;
	text-align: center;
}
.blue #foot_link a:hover{
	font-size:14px;
	line-height:65px;
	color: #f60;
	text-align: center;
}
.blue #globalFooter_copyright{
	width:760px;
	height:110px;
	margin:0px auto;
	border:none;
	padding:20px 240px 0px 0px;
	font-size:14px;
	line-height:20px;
	color: #666666;
	background: url(images/foot_logo.jpg) no-repeat right 10px;
	text-align: left;
}
.blue #globalFooter_copyright a{
	font-size:14px;
	line-height:20px;
	color: #666666;
	text-align: left;
}
.blue #globalFooter_copyright a:hover{
	font-size:14px;
	line-height:22px;
	color: #f60;
}

.blue #contact_us{
	width:415px;
	float:right;
	margin:30px 20px 0px 0px;
	display:inline;
	padding:0px;
	border:none;
	background: url(images/contact_us.jpg) no-repeat top left;
	}
.blue #contact_us .content{
	height:165px;
	padding:115px 0px 0px 20px;
	margin: 0px;
	border: none;
	text-align:left;
	color:#555555;
	overflow:hidden;
}
.blue #inlcude_contact_p{
	width:100%;
	margin:30px 0px 0px 0px;
	padding:0px;
	border:none;
	}
.blue #inlcude_contact_p .content{
	min-height:190px;
	_height:190px;
    overflow:visible;
	padding:115px 0px 0px 0px;
	border: none;
	text-align:left;
	background: url(images/contact_us.jpg) no-repeat top left;
}
.blue #inlcude_contact_p .content .p, .blue #contact_us .content .p{
	font-size:14px;
	line-height: 20px;
	color:#555555;
	text-align: left;
}
.blue #include_product_son_txtli{
	margin:0px;
	padding:0px;
	border:none;
	background: url(images/index_38-16.jpg) repeat-x bottom;
}
.blue #include_product_son_txtli .content{
	margin:0px;
	padding:6px 0px 15px 0px;
	border: 1px solid #e4e4e4;
	border-top:none;
	overflow:hidden;
}
.blue #include_product_son_txtli .hide, .blue #include_product_son_txtli .hideI{
	display:block;
}
.blue #include_product_son_txtli .content .column{
	width:257px;
	margin:3px auto;
	padding:0px;
	overflow:hidden;
}
.blue #include_product_son_txtli li span{
	width:210px;
	margin:3px auto;
	padding:0px;
	background: url(images/index2_49.jpg) no-repeat top;
	overflow:hidden;
	display:block;
}
.blue #include_product_son_txtli .content .column a, .blue #include_product_son_txtli li span a{
	padding-left:45px;
	font-size:14px;
	text-align:left;
	color:#31322d;
	line-height:28px;
	font-weight: bold;
}
.blue #include_product_son_txtli .content .column a:hover, .blue #include_product_son_txtli li span a:hover{
	font-size:14px;
	text-align:left;
	color:#f60;
	line-height:30px;
}
.blue #include_product_son_txtli li p a{
	width:200px;
	height:28px;
	margin:0px auto;
	line-height:28px;
	font-weight:300;
	padding:0px 0px 0px 25px;
	font-size:14px;
	color:#31322d;
	text-align:left;
	display:block;
}
.blue #include_product_son_txtli li p a:hover{
	font-size:14px;
	color:#f60;
}
.blue #include_article_son_txtli{
	width:100%;
	margin:0px;
	padding:0px;
	border: none;
}
.blue #include_article_son_txtli .content{
	margin:0px;
	padding:8px 0px 0px 0px;
	border:none;
}
.blue #include_article_son_txtli .content li{
	width:230px;
	height:28px;
	margin:4px auto;
	padding:0px;
	background:#898989;
	overflow:hidden;
}
.blue #include_article_son_txtli .content li a{
	padding-left:25px;
	font-size:14px;
	line-height:28px;
	color:#fff;
	text-align:left;
	}
.blue #include_article_son_txtli .content li a:hover{
	font-size:14px;
	line-height:28px;
	color:#f60;
}
.blue .W70 .news_box{
	margin:0px;
	padding:0px;
	border:none;

}
.blue .W70 .news_box .content{
	margin:0px;
	padding:0px;
	border: none;
}
.blue .W70 .news_box .content ul{
	width:100%;
	margin:10px auto;
}
.blue .W70 .news_box .content li{
	width:98%;
	height:28px;
	margin:0px auto;
	text-align: left;
}
.blue .W70 .news_box .content li a{
	float:left;
	font-size:14px;
	line-height: 28px;
	color:#555555;
	text-align:left;
	text-indent:20px;
	background: url(images/xd.jpg) no-repeat left;
}
.blue .W70 .news_box .content li a:hover{
	line-height: 28px;
	color: #f60;
}
.blue .btn_order {
	padding:10px;
	display:block;
	font-size:16px;
	font-weight:bold;
	letter-spacing: 1em;
	text-align: center;
	text-decoration: none;
	color: #202020;
}
.blue #ArticleContent_body, .blue . imgtxt{
	width:96%;
	margin:10px auto;
	font-size:14px;
	line-height: 25px;
	color: #202020;
	text-align: left;
	text-indent:22px;
	font-weight:normal;
	}
	
.blue #ArticleContent{ padding:20px 0; margin-bottom:20px;}
.blue .crumbNav{
	width:99%;
	height:30px;
	line-height: 30px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .table, .blue .table .bg2, .blue .pages, .blue table td, .blue table th{
	background:none;
	color: #555;
}
.blue .hui{	background:#eaeaea;	}
#full-screen-slider { width:100%; height:480px; float:left; position:relative; }
#slides { display:block; width:100%; height:480px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:25%; top:460px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

.blue #ArticleContent_body img, .blue #ProductContent_bigpic img, .blue #ProductContent_msg img{ max-width:680px; _width:expression(document.body.clientWidth > 680 ? "680px" : "auto");}

.blue .contents .imgtxtli{}
.blue .contents .imgtxtli ul{ padding-left:15px;}
.blue .contents .imgtxtli li{ width:206px; text-align:center; height:200px; text-align:center; margin:0 10px; }
.blue .contents .imgtxtli a{ font-family:"微软雅黑"; font-size:13px; font-weight:normal;overflow:hidden }
.blue .contents .imgtxtli .tc_img{ border:#e7e7e7 1px solid; padding:2px; width:200px; height:150px;overflow:hidden; background:#fff;}
.blue .contents .pic_000 {display:table-cell;width:200px;height:150px;vertical-align:middle;text-align:center;
	*float:left;*font-family:simsun;*font-size:150px;*line-height:1;overflow:hidden
}
.blue .contents .pic_000 img {vertical-align:middle; text-align:center; margin:0 auto; overflow:hidden}



/*= 清除浮动=*/
.clear{clear: both;}
.clearfix:after { content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
*+html .clearfix {min-height: 1%;}
*html{zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}
(this))}

/*可选主色*/







/*深灰色*/
.blue .zhuse{background:#7E7E7E;}
.blue .mainindex, .blue .peise{background:#b2b2b2;}
/*浅灰色*/
.blue .qian_hui_zhuse{background:#d3cfce;}
.blue .peise8{background:#ababab;}
/*柠檬绿*/
.blue .nimeng_lv_zhuse{background:#a2d355;}
.blue .peise9{background:#8bbd3e;}
/*褐色*/
.blue .he_se_zhuse{background:#7D6024;}
.blue .peise10{background:#d1a446;}
/*咖啡色*/
.blue .ka_fei_zhuse{background:#682105;}
.blue .peise11{background:#c96d3a;}
/*紫色*/
.blue .zhi_se_zhuse{background:#861ba5;}
.blue .peise12{background:#d377ee;}
/*浅紫*/
.blue .qian_zhi_zhuse{background:#d4b2d3;}
.blue .peise13{background:#bc77ba;}
/*浅粉*/
.blue .qian_fen_zhuse{background:#e48eb3;}
.blue .peise14{background:#d06493;}
/*玫红*/
.blue .mei_hong_zhuse{background:#EE2971;}
.blue .peise15{background:#fd6ea2;}
/*靛蓝色*/
.blue .ding_lan_zhuse{background:#5902EF;}
.blue .peise16{background:#a371fa;}
/*暗红色*/
.blue .an_hong_zhuse{background:#96120D;}
.blue .peise17{background:#e45550;}
/*番茄红色*/
.blue .fanqian_hong_zhuse{background:#9C2632;}
.blue .peise18{background:#e15a68;}
/*妃红色*/
.blue .fei_hong_zhuse{background:#F35C01;}
.blue .peise19{background:#f89154;}
/*灰蓝色*/
.blue .hui_lan_zhuse{background:#34495E;}
.blue .peise20{background:#5b92c8;}
/*淡蓝色*/
.blue .dan_lan_zhuse{background:#99CDFF;}
.blue .peise21{background:#69a1d7;}
/*靛青色*/
.blue .ding_qin_zhuse{background:#019C74;}
.blue .peise22{background:#5adebc;}
/*淡紫色*/
.blue .dan_zhi_zhuse{background:#9A59B5;}
.blue .peise23{background:#d597ee;}
/*橄榄绿*/
.blue .ganlan_lv_zhuse{background:#196910;}
.blue .peise24{background:#62c657;}


